<template>
    <individual-domain-settings
            :settings-for-expeditor="true"
    ></individual-domain-settings>
</template>

<script>
    import IndividualDomainSettings from "./IndividualDomainSettings";
    export default {
        name: "IndividualDomainSettingsExpeditor",
        components: {IndividualDomainSettings}
    }
</script>

<style scoped>

</style>